# Generated by Django 3.0.5 on 2020-04-20 20:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0007_auto_20200420_2048'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rate',
            name='currency_date',
            field=models.DateField(verbose_name='Date'),
        ),
    ]
